{
    "NO_BROWSER_SUPPORT": "",
    "PLURAL_ENDING": "",
    "JI_WEB_RE": "Jirafeau, twoje internetowe repozytorium plików",
    "SEL_FILE": "Wybierz plik",
    "SEND": "Wyślij",
    "UP": "Wysyłanie…",
    "ONE_TIME_DL": "Jednorazowe pobieranie",
    "PSW": "Hasło",
    "TIME_LIM": "Limit czasowy",
    "MAX_FILE_SIZE": "maksymalny rozmiar pliku",
    "POWERED_BY": "wspierany przez Open-Source project Jirafeau",
    "JI_PROJECT": "Projekt Jirafeau",
    "1_MIN": "Jedna minuta",
    "1_H": "Jedna godzina",
    "1_D": "Jeden dzień",
    "1_W": "Jeden tydzień",
    "1_M": "Jeden miesiąc",
    "1_Y": "Jeden rok",
    "NONE": "Żaden",
    "UP_PSW": "Hasło",
    "2_BIG": "Plik jest za duży",
    "FILE_LIM": "Wielkość pliku jest limitowana do",
    "FILE_DIR_W": "Katalog plików nie jest do zapisu",
    "LINK_DIR_W": "Katalog linków nie jest do zapisu",
    "ASYNC_DIR_W": "Katalog Asynchronizacji nie jest do zapisu!",
    "INSTALL_SCRIPT_HERE": "Skrypt instalacyjny wciąż istnieje",
    "ERR_OCC": "Wystąpił błąd.",
    "FILE_UP": "Plik wysłany!",
    "DL_PAGE": "Strona pobierania",
    "VALID_UNTIL": "Ten plik będzie dostępny do",
    "VIEW_LINK": "Link wyświetlania",
    "DIRECT_DL": "Link bezpośredniego pobierania",
    "DELETE_LINK": "Usuń link",
    "DL": "Pobieranie",
    "PREVIEW": "Podgląd",
    "FILE_404": "Nie znaleziono pliku",
    "FILE_NOT_AVAIL": "Plik niedostępny.",
    "FILE_DELETED": "Plik został usunięty.",
    "FILE_EXPIRED": "Ten plik nie jest już dostępny.",
    "PSW_PROTEC": "Ochrona hasłem",
    "GIMME_PSW": "Podaj hasło do pliku",
    "ACCESS_KO": "Brak dostępu",
    "NOW_DOWNLOADING": "Zamierzasz pobrać",
    "USING_SERIVCE": "Używając usługi akceptujesz nasze",
    "Term Of Service": "Zasady Użytkowania",
    "AUTO_DESTRUCT": "Uwaga, ten plik ulegnie autodestrukcji po pobraniu",
    "INTERNAL_ERROR_DEL": "Wewnętrzny błąd podczas tworzenia pliku.",
    "CONF_AUTOGEN_COMMENT": "Ten plik został wygenerowany przez proces instalacyjny. Możesz go modyfikować. Zajrzyj do pliku config.original.php aby uzyskać informacje o możliwych opcjach konfiguracji.",
    "CANNOT_CREATE_DIR": "Następujący katalog nie mógł zostać utworzony",
    "MANUAL_CREATE": "Możesz stworzyć ten katalog ręcznie.",
    "DIR_NOT_W": "Następujący katalog nie jest do zapisu",
    "GIMME_W": "Powinieneś przydzielić uprawnienia zapisu w tym katalogu na serwerze www.",
    "HERE_SOLUTION": "Oto rozwiązanie",
    "CONF_SOLUTION": "Nie można utworzyć lokalnego pliku konfiguracyjnego. Utwórz plik <code>lib/config.local.php</code> i nadaj uprawnienia do zapisu na serwerze (preferowane) lub podaj uprawnienia do zapisu na serwerze WWW w katalogu <code>lib</code>.",
    "CONF_SOLUTION_2": "Lokalna konfiguracja nie może być zapisywana przez serwer WWW. Nadaj uprawnienia do zapisu na serwerze WWW w pliku '<code>lib/config.local.php</code>.",
    "JI_INSTALL": "Instalacja Jirafeau",
    "STEP": "krok",
    "OUT_OF": "z",
    "ADMIN_PSW": "Hasło administracyjne",
    "FINALIZATION": "Finalizacja",
    "SETTING_UP": "Jirafeau ustawia stronę internetową według konfiguracji nadanej przez Ciebie.",
    "PREV_STEP": "Poprzedni krok",
    "RETRY_STEP": "Powtórz ten krok",
    "JI_FONCTIONAL": "Jirafeau jest teraz w pełni operacyjny",
    "INFO": "Informacja",
    "BASE_ADDR_INFO": "Podstawowym adresem Jirafeau jest pierwsza część adresu URL, aż do ostatniego ukośnika. Na przykład: \"http://www.example.com/\". Nie zapomnij o ukośniku na końcu!",
    "BASE_ADDR": "Główny adres",
    "DATA_DIR_EXPLAINATION": "W katalogu danych znajdują się pliki i informacje o przechowywanych plikach. Należy umieścić go poza witryną internetową lub przynajmniej ograniczyć dostęp do tego katalogu. Nie zapomnij o ukośniku!",
    "DATA_DIR": "Folder danych",
    "NEXT_STEP": "Następny krok",
    "ADMIN_INTERFACE_INFO": "Jirafeau posiada interfejs administracyjny (przez admin.php). Możesz ustawić hasło dostępu do interfejsu lub pozostawić puste, aby wyłączyć interfejs.",
    "NO_ADMIN": "Przepraszamy, interfejs administracyjny nie jest dostępny.",
    "NO_ADMIN_AUTH": "Niestety, nie masz uprawnień do uwierzytelniania w interfejsie administratora.",
    "LOGIN": "Login",
    "BAD_PSW": "Niepoprawne hasło.",
    "ADMIN_INTERFACE": "Interfejs administracyjny",
    "CLEAN_EXPIRED": "Wyczyść pliki, które wygasły",
    "CLEAN_INCOMPLETE": "Wyczyść stare, niezakończone transfery",
    "CLEAN": "Czyste",
    "SEARCH_NAME": "Szukaj plików wg nazwy",
    "SEARCH": "Szukaj",
    "LS_FILES": "Pokaż wszystkie pliki",
    "LIST": "Lista",
    "ACTIONS": "Akcje",
    "SEARH_BY_HASH": "Szukaj plików wg haszy",
    "SEARCH_LINK": "Szukaj specyficzny link",
    "CLEANED_FILES_CNT": "Liczba wyczyszczonych plików",
    "LOGOUT": "Wyloguj",
    "NOW_LOGOUT": "Jesteś wylogowany",
    "LINK_DELETED": "Link usunięty",
    "FILENAME": "Nazwa pliku",
    "FILE": "plik",
    "LINK": "link",
    "TYPE": "Typ",
    "SIZE": "Rozmiar",
    "EXPIRE": "Wygasać",
    "ONETIME": "Jeden raz",
    "UPLOAD_DATE": "Data przesłania",
    "ORIGIN": "Źródło",
    "ACTION": "Akcja",
    "DEL_LINK": "Usuń link",
    "DEL_FILE_LINKS": "Usuń plik i linki",
    "DELETED_LINKS": "Usunięte linki",
    "YEAR": "rok",
    "DAY": "dzień",
    "MINUTE": "minuta",
    "HOUR": "godzina",
    "SECOND": "sekunda",
    "LESS_1_SEC": "mniej niż sekunda"
}
